{% extends "layout/admin.html" %}
{% block page_title %}Pagína principal{% endblock %}
{% block title %}Página principal{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col s12 m8">
      <div class="card-panel">
        <form method="POST" class="form-horizontal row" enctype="multipart/form-data">
            {%csrf_token%}
            {{form|materializecss}}
            <p><button class="waves-effect waves-light btn btn-large blue right" type="submit"> <i class="fa fa-save"></i> Guardar</button></p>
        </form>
      </div>
    </div>
</div>
{% endblock %}
{% block js %}
<script src="//cdn.ckeditor.com/4.7.1/standard/ckeditor.js"></script>
<script>
var config = {
    extraAllowedContent : [
        'div(col-md-*,col-lg-*,row,jumbotron,text-*,bg-main,title,price)',
        'a(btn,btn-*,link)',
        'em(fa,fa-*)',
        'p(text-*)',
        ]
}
CKEDITOR.replace('id_body',config);
</script>
{% endblock %}